@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('../fonts/inter/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

.slider.style_one .slide-item-content {
    position: relative;
    overflow: hidden;
    /* display: flex; */
    /* align-items: center; */
    justify-content: center;
}

@media (min-width: 1200px) {
    .slider.style_one .slide-item-content {
        height: 100vh;
    }
}

@media (min-width: 768px) {
    .slider.style_one .slide-item-content {
        padding-top: 130px;
    }
}
.slider.style_one .slide-item-content .image-layer {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat !important;
    /* background-position: 50% 78%; */
    background-position: top;
    background-size: cover !important;
}

.slider.style_one .slide-item-content .image-layer:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #000 -50%, #fff0 100%);
    /* background-color: rgba(0, 0, 0, 0.5); */
    z-index: 1;
    pointer-events: none;
}

.slider.style_one .slide-item-content .container {
    position: relative;
    z-index: 10;
    padding: 0px 15px;
}

.slider.style_one .slide-item-content .slider_content {
    position: relative;
    z-index: 11;
}

@media (min-width: 1550px) {
    .slider.style_one .slide-item-content .slider_content {
        padding: 80px 0px 80px;
    }
}

.slider.style_one .slide-item-content .slider_content h1 {
    font-size: 46px;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
    /* opacity: 0; */
    font-family: var(--primary-font);
    transition: all 0.9s ease-in-out 0s;
}

.slider.style_one .slide-item-content .slider_content p {
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 30px;
    /* opacity: 0; */
    transition: all 0.9s ease-in-out 0s;
}
/* .single-featured-car-info {
    margin: 25px 0px;
} */
.single-featured-car-info li {
    font-size: 16px;
    font-weight: 400;
    color: rgb(17, 17, 17);
    line-height: 30px;
    display: flex;
    align-items: center;
    gap: 16px;
    margin: 10px 0px;
    font-family: var(--secondary-font);
}
.testimonial-block-one {
    position: relative;
    padding: 40px;
    margin-bottom: 50px;
    border-radius: 10px;
    /* box-shadow: rgba(0, 0, 0, 0.25) 0px 8.69px 43.46px; */
    background: #f8f8f6;
}
.testimonial-block-one.style-two {
    /* box-shadow: rgba(0, 0, 0, 0.07) 0px 10px 50px; */
    background-color: #f8f8f6;
}
.testimonial-block-one .inner-box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 30px;
}
.testimonial-block-one .author-box {
    display: flex;
    align-items: center;
    gap: 11px;
}
.testimonial-block-one .author-box img {
    width: 50px;
    border-radius: 12px;
}
.testimonial-block-one .author-info h5 {
    font-size: 22px;
    line-height: 30px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-family: var(--primary-font);
}
.testimonial-block-one.style-two .author-info h5 {
    color: rgb(17, 17, 17);
}
.testimonial-block-one .author-rating {
    display: flex;
    align-items: center;
    gap: 7px;
}
.testimonial-block-one .author-rating li {
    color: rgb(210, 172, 71);
}
.testimonial-block-one .author-rating li i {
    font-size: 14px;
}
.testimonial-block-one .author-comments p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    font-family: var(--secondary-font);
}
.testimonial-block-one.style-two .author-comments p {
    color: #1d1f13;
    font-size: 18px;
    font-family: var(--primary-font);
}
.about-section {
    position: relative;
    /* margin: 60px 0; */
}

@media (min-width: 768px){
    .about-info-block {
        display: flex;
        align-items: start;
        gap: 50px;
    }
}
.download-app-outer {
    position: relative;
    padding: 0px 100px;
    border-radius: 20px;
    z-index: 1;
    background: rgb(23, 22, 38);
}
.download-app-content {
    padding-top: 80px;
    padding-bottom: 80px;
}
.download-app-content h2 {
    font-size: 44px;
    line-height: 52px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    margin-bottom: 30px;
    font-family: var(--primary-font);
}
.download-app-list {
    display: flex;
    align-items: center;
    gap: 20px;
}
.download-app-outer .shape {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/* .booking-section.style-three {
    margin-top: -130px;
} */
.faq-outer-box {
    max-width: 850px;
    width: 100%;
    margin: 0px auto;
}
.accordion-box .accordion .acc-content {
    display: none;
}
.accordion-box .accordion .acc-content.current {
    display: block;
}
.accordion {
    background:  rgb(248, 248, 246);
}
.accordion-box .accordion {
    position: relative;
    /* background: rgb(255, 255, 255); */
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid rgb(229, 229, 229);
    overflow: hidden;
}
.accordion-box .accordion:last-child {
    margin-bottom: 0px;
}
.accordion-box .accordion .acc-btn {
    position: relative;
    display: block;
    padding: 20px 40px 20px 20px;
    /* background: rgb(255, 255, 255); */
    cursor: pointer;
    transition: all 500ms ease 0s;
}
.accordion-box .accordion .acc-btn h4 {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #1d1f13;
    line-height: 28px;
    font-family: var(--primary-font);
    transition: all 500ms ease 0s;
}
.accordion-box .accordion .acc-btn::before {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 24px;
    color: var(--theme-color);
    content: "\f067";
    font-weight: 900;
    font-family: "Font Awesome 6 Free";
}

@media (max-width: 575px) {
    .accordion-box .accordion .acc-btn::before {
        right: 12px !important;
    }
    .accordion-box .accordion .acc-btn h4 {
        font-size: 16px !important;
    }
    .accordion-box .accordion .acc-content p {
        font-size: 14px !important;
    }
}

.accordion-box .accordion .acc-btn.active::before {
    content: "\f068";
    color: rgb(0, 0, 0);
    font-family: "Font Awesome 6 Free";
}
.accordion-box .accordion .acc-content {
    padding: 0px 40px 20px 20px;
}
.accordion-box .accordion .acc-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #1d1f13;
    font-family: var(--primary-font);
}

/* .box-image {
    position: relative;
    border-radius: inherit;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: url(https://framerusercontent.com/images/lJ1XtiGT2h75gBJ4sLDsx6dJI2w.svg?width=80&height=80);
    background-repeat: repeat;
    background-position: left top;
    border: 0;
    background-size: 80px auto;
} */

.header-container {
    /* display: flex;
    justify-content: space-between; */
    align-items: center;
    padding: 12px 25px;
    /* background-color: rgba(255, 255, 255, 0.85); */
    border-radius: 60px;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05); */
    max-width: 1320px;
    margin: 20px auto;
    /* border: 1px solid rgb(225, 225, 225); */
}

@media (max-width: 768px) {
    .header-container {
        padding: 10px 12px;
        /* border-radius: 40px; */
        margin: 10px;
    }
}

.main_header_logo {
    width: 145px;
}

.header-contact {
    font-size: 19px;
    line-height: 1;
    color: var(--body-color);
    gap: 8px;
}
.header-right-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: end;
    gap: 20px;
}
.header-contact .call-text {
    font-weight: 600;
    position: relative;
    color: #fff;
    font-size: 18px;
    margin-left: 6px;
}
.header-contact .call-text::after {
    content: "";
    position: absolute;
    bottom: -1px;
    inset-inline-end: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
}
.header-contact:hover .call-text::after {
    -webkit-animation: linehover 0.8s linear;
    animation: linehover 0.8s linear;
}

@media (max-width: 575px) {
    .call-icon img {
        width: 26px !important;
    }
}

/**----------------------------------------
START: Animate CSS
----------------------------------------*/
@-webkit-keyframes linehover {
    0% {
        width: 100%;
    }
    50% {
        width: 0;
        inset-inline-end: 0;
    }
    100% {
        width: 100%;
        inset-inline-start: 0;
    }
}
@keyframes linehover {
    0% {
        width: 100%;
    }
    50% {
        width: 0;
        inset-inline-end: 0;
    }
    100% {
        width: 100%;
        inset-inline-start: 0;
    }
}

.w-20 {
    width: 20px;
}

.w-30 {
    width: 30px;
}







.car-card {
    background-color: #ffffff;
    border-radius: 16px;
    overflow: hidden;
    /* box-shadow: 0 2px 20px rgba(0, 0, 0, 0.08); */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.car-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.12);
}

.image-container {
    position: relative;
    width: 100%;
    height: 260px;
    background-color: #e0e0e0;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-content {
    padding: 20px 20px 30px;
    background-color: rgb(248, 248, 246);
}

.card-content a {
    display: flex;
    text-align: center;
}

.card-content a img {
    width: 20px;
}

.car-header {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
}

.car-logo {
    width: 50px;
    height: 50px;
    border: 1px solid rgb(226, 217, 212);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    flex-shrink: 0;
}

.car-info h3 {
    font-size: 17px;
    font-weight: 600;
    color: #000;
    line-height: 1;
    margin-bottom: 3px;
}

.car-specs {
    font-size: 14px;
    color: #6e828a;
    font-weight: 300;
    font-family: var(--primary-font);
}

.details {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 30px;
}

.detail-row {
    display: flex;
    align-items: center;
    gap: 15px;
}

.detail-icon {
    width: 35px;
    height: 35px;
    background-color: #f2f2f2;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.detail-icon svg {
    width: 20px !important;
    height: 20px !important;
}

.detail-content {
    flex: 1;
}

.detail-label {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    font-family: var(--secondary-font);
    line-height: 1.6;
    /* margin-bottom: 2px; */
}

.detail-sublabel {
    font-size: 14px;
    color: #6e828a;
    font-weight: 300;
    line-height: 1.6;
    font-family: var(--primary-font);
}


.book-now-btn {
    /* display: inline-flex; */
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding: 10px 30px;
    /* background-image: url(../images/background/button.png); */
    box-shadow: 0px 0px 0px -2.5px #00000021, 0px 0px 0px -5px #0000, inset 0px -1px 4px 0px #00000026, 0px 0px 0px 2px var(--token-caa7547d-cf57-44d3-92c2-01fcbf1068be, #f3f3f1);
    background: linear-gradient(#8cfb69 0%, #00965d 126%);
    border: none;
    border-radius: 18px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    text-decoration: none;
    width: 100%;
    transition: all 0.3s ease;
}

.book-now-btn:hover {
    transform: translateY(-3px);
    /* box-shadow: 0 12px 35px rgba(46, 204, 113, 0.45); */
    /* background: linear-gradient(135deg, #70e699 0%, #27ae60 100%); */
}

.filter-group .booking-form {
    display: flex;
    /* align-items: flex-end; */
    gap: 15px;
    /* padding: 20px;
    background-color: #ffffff; */
}

.booking-form .form-group {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
}

.booking-form .form-group label {
    font-size: 14px;
    color: #888;
    font-weight: 400;
}


.filter-group .booking-form .form-group input,
.filter-group .booking-form .form-group select {
    padding: 8px 12px;
    border: none;
    border-radius: 50px;
    background-color: #f5f5f5;
    font-size: 15px;
    color: #666666;
    outline: none;
    transition: all 0.3s ease;
    appearance: none;
    cursor: pointer;
}

.booking-form .form-group input,
.booking-form .form-group select {
    padding: 10px 0;
    border: none;
    border-bottom: 1px solid #ced7e0;
    border-radius: 0;
    background-color: transparent;
    font-size: 15px;
    color: #666666;
    outline: none;
    transition: all 0.3s ease;
    appearance: none;
    cursor: pointer;
    margin-bottom: 12px;
    width: 100%;
}

.booking-form .form-group .iti {
    margin-bottom: 12px;
}

.booking-form .submit-btn {
    margin-top: 0 !important;
}

.booking-form .form-group select {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8'%3E%3Cpath fill='%23999999' d='M1.41 0L6 4.59L10.59 0L12 1.41l-6 6l-6-6z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 15px center;
    padding-right: 50px;
}

.booking-form .form-group select option {
    color: #333333;
    background-color: #ffffff;
    padding: 10px;
}

.booking-form .form-group input[type="date"] {
    color: #999999;
    cursor: pointer;
    padding-top: 0;
}

.booking-form .form-group input[type="date"]::-webkit-calendar-picker-indicator {
    cursor: pointer;
    opacity: 0.6;
}

.submit-btn {
    padding: 6px 40px;
    background-color: #ffffff;
    border: 2px solid #e0e0e0;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    color: #1a1a1a;
    cursor: pointer;
    height: 100%;
    margin: 0 auto;
    margin-top: 25px;
    border-radius: 18px;
    box-shadow: rgba(0, 0, 0, 0.18) 0px 0.602187px 0.602187px -1.25px, rgba(0, 0, 0, 0.16) 0px 2.28853px 2.28853px -2.5px, rgba(0, 0, 0, 0.06) 0px 10px 10px -3.75px, rgba(0, 0, 0, 0.25) 0px -1px 4px 0px inset, rgba(243, 243, 241, 0.25) 0px 0px 0px 2px;
}

.submit-btn:hover {
    color: rgb(48, 191, 57);
}

.submit-btn:active {
    transform: translateY(0);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.06);
}

@media (max-width: 1200px) {
    .booking-form {
        flex-wrap: wrap;
    }
    
    .form-group {
        min-width: calc(50% - 10px);
    }
    
    .submit-btn {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .booking-form {
        flex-direction: column;
    }
    
    .form-group {
        width: 100%;
    }
    .submit-btn {
        margin-top: 25px;
    }
}

.header-wrapper {
    position: absolute;
    width: 100%;
    z-index: 99;
}

.slide-item-content {
    position: relative;
    z-index: 9;
}

@media (max-width: 575px) {
    
    .card-content .book-now-btn {
        padding: 12px 8px !important;
    }
}

.slider_logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
}
.slider_logo .single_slider {
    min-height: 108px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 10px;
}
.slider_logo .single_slider img {
    opacity: 1;
    /* -webkit-transition: opacity 0.7s ease;
    transition: opacity 0.7s ease; */
    display: block;
    width: auto;
    max-height: 80px;
    max-width: 100%;
    margin: 0 auto !important;
}
.slider_logo .single_slider img:hover {
    opacity: .8;
}

.slider_logo {
    background-color: #f8f8f6;
}

@media (min-width: 575px) {
    .slider_logo {
        mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 2.91%, #fff 30.6%, #fff 69.51%, rgba(255, 255, 255, 0) 97.03%);
    }
}

.contact-container {
    position: fixed;
    right: 0;
    bottom: 20px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 1000;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.call-us, .whatsapp-us {
    background-color: #f2f2f2;
    border: 1px solid #eee;
    border-radius: 18px 0 0 18px;
    max-width: 60px;
    margin-bottom: 10px;
    text-align: center;
    padding: 5px 6px;
    transition: max-width 0.5s ease-in-out, opacity 0.5s ease-in-out;
    white-space: nowrap;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.call-us a, .whatsapp-us a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #707070;
}

.whatsapp-us img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    margin-left: 5px;
}

.call-us:hover, .whatsapp-us:hover {
    max-width: 255px;
}

.chat-with-us p {
    margin-bottom: 0;
    line-height: 20px;
    font-weight: 500;
}

@media (max-width: 575px) {
    .call-us:hover, .whatsapp-us:hover{
        max-width: 50px !important;
    }
}

.call-us svg {
    width: 45px !important;
    margin-right: 15px;
}

.error {
    color: red;
    font-size: 12px;
    margin-top: 5px;
    display: none;
}

.iti {
    width: 100%;
}
.iti--separate-dial-code .iti__selected-dial-code {
    font-size: 14px;
}

.booking-form.header .iti--separate-dial-code .iti__selected-dial-code {
    font-size: 12px;
}

.booking-form.header .iti--separate-dial-code .iti__selected-flag {
    border-radius: 18px 0 0 18px;
}

@media (max-width: 1024px) {
    .video-container {
        margin-bottom: 40px;
    }
}
.video-container {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
}

.video-card {
    width: 100%;
    /* margin-bottom: 20px; */
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 15px 35px rgba(0,0,0,0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.video-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 25px 45px rgba(0,0,0,0.15);
}

.video-wrapper {
    position: relative;
    padding-bottom: 68%;
    height: 0;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

@media(max-width: 1000px) {
    .video-card {
        width: 400px;
    }
}

@media(max-width: 650px) {
    .video-card {
        width: 100%;
    }
}

/*----------------------------------------------
# Widget Sidebar style here
----------------------------------------------*/
/* 34.Contact */
@media (max-width: 575px) {
    /* .contact-section {
        padding: 20px 0;
    } */
}

.mt-25 {
    margin-top: 25px !important;
}

.bg-theme {
    background-color: #f8f8f6;
}


/**----------------------------------------
START: Responsiveness
----------------------------------------*/
@media only screen and (max-width: 1300px){
    .download-app-outer{
        padding: 0px 20px;
    }
}
@media only screen and (max-width: 1199px){
    .booking-section.style-three.home-five{
        margin-top: 0;
    }
    .single-featured-car-info{
        margin: 0;
    }
}
@media only screen and (max-width: 991px){
    .download-app-content{
        padding-bottom: 0;
    }
    /* .download-app-outer .shape{
        display: none;
    } */
    .download-app-content h2{
        margin-bottom: 20px;
    }
    .download-app-section{
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 767px){
    .slider.style_one .slide-item-content .slider_content h1 {
        font-size: 30px;
        line-height: 1.3;
    }
    .slider.style_one .slide-item-content .slider_content {
        padding: 120px 0px 40px !important;
    }
    /* .slider.style_one .slide-item-content {
        height: 70vh !important;
    } */
}
@media only screen and (max-width: 500px){
    .download-app-outer{
        padding: 50px 15px;
    }
    .download-app-content{
        padding-top: 10px;
    }
    .testimonial-block-one{
        padding: 30px 20px;
    }
    .testimonial-block-one .inner-box{
        display: block;
        margin-bottom: 20px;
    }
    .testimonial-block-one .author-box{
        margin-bottom: 10px;
    }
    .download-app-list{
        flex-wrap: wrap;
    }
}

.filter-group {
    background: #ffffff;
    box-shadow: 0 20px 80px 0 rgb(0 0 0 / 8%);
    border-radius: 18px;
}














/* START: Footer CSS */
.tj-footer-area {
    position: relative;
    border-top: 1px solid var(--tj-color-border-1);
    z-index: 1;
}

.footer-top-area {
    position: relative;
    z-index: 1;
}
/* @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .footer-top-area {
        padding: 80px 0;
    }
} */
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .footer-top-area::before {
        inset-inline-start: 68%;
    }
}

.copyright-content-area {
    text-align: center;
}
.copyright-content-area .copyright-text p {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .copyright-content-area {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}



/* START: Contact CSS */

.contact-form-one {
    width: 100%;
    padding: 18px 25px;
}
.contact-form-one .title {
    font-family: var(--secondary-font);
    /* margin-bottom: 20px; */
    font-size: 19px;
    line-height: 1.2;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .contact-form-one {
        max-width: 560px;
        padding: 40px 30px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .contact-form-one {
        max-width: 470px;
        padding: 35px 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .contact-form-one {
        max-width: 100%;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .contact-form-one {
        max-width: 100%;
        padding: 35px 15px;
    }
    .contact-form-one .title {
        margin-bottom: 25px;
    }
}
@media (max-width: 575px) {
    .contact-form-one {
        max-width: 100%;
        padding: 35px 15px;
    }
    .contact-form-one .title {
        margin-bottom: 0;
    }
}
.contact-form-one.style-2 {
    /* background: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
    background-color: rgba(255, 255, 255, 0.85);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    border-radius: 12px;
}
.contact-form-one.style-2 .title {
    color: #1d1f13;
}
/* .contact-form-one.style-2 .form-input {
    margin-bottom: 25px;
} */

.google-map iframe {
    width: 100%;
    border-radius: 12px;
}

@media (min-width: 768px) {
    .google-map iframe {
        height: 370px;
    }
}


.tp-contact-main-icon {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 50px;
    border-radius: 100px;
    flex-shrink: 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.tp-contact-main-info {
    padding: 40px 25px;
}
.tp-contact-main-info h3{
    font-size: 24px;
    margin-bottom: 25px;
    font-family: var(--secondary-font);
}
.underline-black {
    /* background-image: linear-gradient(#1f3130, #1f3130), linear-gradient(#1f3130, #1f3130);
    background-size: 0 1px, 0 1px;
    background-position: 100% 100%, 0 100%;
    background-repeat: no-repeat;
    transition: background-size 0.3s linear;
    -webkit-transition: all 0.4s ease 0.3s 0s ease-out;
    -moz-transition: all 0.4s ease 0.3s 0s ease-out;
    -ms-transition: all 0.4s ease 0.3s 0s ease-out;
    -o-transition: all 0.4s ease 0.3s 0s ease-out;
    transition: all 0.4s ease 0.3s 0s ease-out; */
    color: #1d1f13;
    font-size: 16px;
}
.mr-15 {
    margin-right: 15px;
}
.mb-20 {
    margin-bottom: 20px;
}

.mb-5px{
    margin-bottom: 5px;
}
.fs-12 {
    font-size: 12px;
}
.w-25{
    width: 25px !important;
}

.tp-text-grey-1 {
    color: #364052;
}

.h5-footer-copyright {
    padding: 15px 0;
    background-color: #000;
}



.booking-section {
    position: relative;    
    z-index: 99;
    margin-top: -60px;
}

.booking-section .filter-wrapper .filter-group {
    padding: 18px 20px;
    position: relative;
}   
.booking-section .filter-wrapper .filter-group form {
    display: flex;
    align-items: center;
    gap: 5px;
}
@media only screen and (max-width: 991px){
    .booking-section{
        margin-top: 50px;
    }
}
@media only screen and (max-width: 767px){
    .booking-section .filter-wrapper .filter-group form{
        display: block;
    }
}

.form-title {
    font-size: 20px;
}

/*** ================== Main Footer =================== ***/

.header {
    position: relative;
    z-index: 999;
    width: 100%;
    background-color: transparent;
    transition: all 500ms ease 0s;
}


:root{
    --primary-color: #000;
    --body-color: #6e828a;
    --grey-bg: #F6F6F6;
    --rating-color: #FFBA07;
    --theme-color: #00965d;
    --primary-font: "Poppins", sans-serif;
    --secondary-font: 'Inter', sans-serif;
}
* {
    margin:0px;
    padding:0px;
    border:none;
    outline:none;
}
.row{
    --bs-gutter-x: 30px;
}
html,body {
    overflow-x: hidden !important;
}
body {
    font-size:20px;    
    line-height:32px;
    font-weight:400;
    color: var(--body-color);
    background-size:cover;
    font-style: normal;
    font-family: var(--secondary-font);
    background-repeat:no-repeat;
    background-position:center top;
    -webkit-font-smoothing: antialiased;
}
.boxed_wrapper {
    position: relative;
    overflow-x: hidden;
    margin: 0 auto;
    width: 100%;
    background-color: #ffffff;
    min-width: 300px;
}
.container{
    max-width: 1350px;
    width: 100%;
}
a{
    text-decoration:none;
    transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 500ms ease;
    -o-transition:all 500ms ease;
}  
a:hover{
    text-decoration:none;
    outline:none;
}  
input,button,select{
    font-weight: 400;
    font-size: 14px;
    padding-bottom: 12px;
    background: transparent;
    border-bottom: 1px solid #ccc;
}  
::-webkit-input-placeholder {
    color: inherit;
}  
::-moz-input-placeholder {
    color: inherit;
}  
::-ms-input-placeholder {
    color: inherit;
}
ul,li{
    list-style:none;
    padding:0px;
    margin:0px; 
}
button:focus,
input:focus{
    outline: none;
    box-shadow: none;
}  
p{  
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    color: var(--primary-color);
    font-family: var(--secondary-font);
}  
h1,h2,h3,h4,h5,h6{
    margin: 0;
    color: var(--primary-color);
    font-family: var(--primary-font);
}
h1{
    font-size: 64px;
    line-height: 74px;
    font-weight: 700;
}
h2{
    font-size: 48px;
    line-height: 56px;
    font-weight: 700;
}
h3{
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
}
h4{
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}
h5{
    font-size: 20px;
    line-height: 30px;
}
h6{
    font-size: 16px;
    line-height: 28px;
}
.centred{
    text-align: center;
}
figure{
    margin: 0px;
}
img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}
/* Preloader */  
/* AnimaciÃƒÂ³n del preloader */
.pt_60{
    padding-top: 60px;
}
.mb_60{
    margin-bottom: 60px;
}
.mt_20 {
    margin-top: 20px;
}
.mb_30{
    margin-bottom: 30px;
}
.pt_120{
    padding-top: 120px;
}
.pb_120{
    padding-bottom: 120px;
}
.pt_90{
    padding-top: 90px;
}
.pt_80 {
    padding-top: 80px;
}
.pb_80 {
    padding-bottom: 80px;
}
.pb_90{
    padding-bottom: 90px;
}
.pb_60{
    padding-bottom: 60px;
}
.section-title.mb_60{
    margin-bottom: 45px;
}
.section-title span.sub-title{
    font-size: 20px;
    line-height: 19px;
    display: inline-block;
    font-weight: 500;
    margin-bottom: 15px;
    border-radius: 50px;
    color: #000;    
    padding: 5px 12px;
    background: #f8f8f6;
    /* text-transform: uppercase; */
    font-family: var(--primary-font);
    border: 1px solid rgb(225, 225, 225);
}
.section-title h2.title{
    font-size: 42px;
    line-height: 1.2;
    display: block;
    font-weight: 600;
    color: var(--primary-color);
    /* text-transform: capitalize; */
    font-family: var(--primary-font);
}
@media only screen and (max-width: 1199px){
    .section-title h2.title{
        font-size: 36px;
        line-height: 46px;
    }
}
@media only screen and (max-width: 575px){
    .section-title h2.title{
        font-size: 26px;
        line-height: 1.4;
    }
    .slider.style_one .slide-item-content .slider_content p {
        font-size: 18px !important;
    }
    .slider.style_one .slide-item-content {
        padding-bottom: 30px;
    }
    .banner__info {
        top: 55px !important
    }
}

.owl_nav_one.theme_carousel .owl-nav{
    position: absolute;
    top: calc( 50% - 30px);
    left: -90px;
    right: -90px;
}
.owl_nav_one.theme_carousel .owl-nav button{
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    color: #000000;
    font-size: 20px;
    background: #fff;
    z-index: 99;
    box-shadow: 0 10px 40px rgb(0 0 0 / 8%);
}
.owl_nav_one.theme_carousel .owl-nav button:hover{
    color: #ffffff;
    background: var(--theme-color);
}
.owl_nav_one.theme_carousel .owl-nav button.owl-prev{
    position: absolute;
    left: 0;
    top: calc(50% - 30px);
}
.owl_nav_one.theme_carousel .owl-nav button.owl-next{
    position: absolute;
    right: 0;
    top: calc(50% - 30px);
}
.owl_nav_two.theme_carousel .owl-nav{
    position: absolute;
    top: calc( 50% - 30px);
    left: -90px;
    right: -90px;
}
.owl_nav_two.theme_carousel .owl-nav button{
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    z-index: 99;
    box-shadow: 0 8.69px 43.46px rgb(0 0 0 / 25%);
    background: rgb(255 255 255 / 10%);
}
.owl_nav_two.theme_carousel .owl-nav button:hover{
    color: #ffffff;
    background: var(--theme-color);
}
.owl_nav_two.theme_carousel .owl-nav button.owl-prev{
    position: absolute;
    left: 0;
    top: calc(50% - 30px);
}
.owl_nav_two.theme_carousel .owl-nav button.owl-next{
    position: absolute;
    right: 0;
    top: calc(50% - 30px);
}
.owl_dot_one.theme_carousel .owl-dots{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.owl_dot_one.theme_carousel .owl-dots button.owl-dot{
    position: relative;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #303030;
}
.owl_dot_one.theme_carousel .owl-dots button.owl-dot:before{
    position: absolute;
    top: -5px;
    left: -5px;
    width: 18px;
    height: 18px;
    content: '';
    border-radius: 50%;
}
.owl_dot_one.theme_carousel .owl-dots button.owl-dot.active{
    background: var(--theme-color);
    border-color: var(--theme-color);
}
.owl_dot_one.theme_carousel .owl-dots button.owl-dot.active:before{
    border: 1px solid var(--theme-color);
}

/** Styled Pagination */
.pagination{
    position: relative;
    display: block;
}  
.pagination{
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 40px;
}
.pagination li a{
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-family: var(--primary-font);
    color: var(--primary-color);
    font-weight: 500;
    height: 60px;
    width: 60px;
    line-height: 60px;
    background: #ffffff;
    text-align: center;
    border-radius: 50%;
    z-index: 1;
    transition: all 500ms ease;
}  
.pagination li a:hover,
.pagination li a.current{
    color: #fff;
    background-color: var(--theme-color);
}
.pagination li a i{
    position: relative;
    font-size: 20px;
}
/** Styled Pagination End */

@media only screen and (max-width: 500px){
    .pt_120 {
        padding-top: 60px;
    }
    .pb_120 {
        padding-bottom: 60px;
    }
    .pb_90 {
        padding-top: 50px;
    }
    .pb_90 {
        padding-bottom: 50px;
    }
    .section-title.mb_60{
        margin-bottom: 30px;
    }
}

.banner__info {
    max-width: 230px;
    border-radius: 8px;
    padding: 8px 15px;
    background-color: #fff;
    display: flex;
    align-items: center;
    gap: 15px;
    /* box-shadow: var(--shadow); */
    top: 15px;
    position: relative;
    z-index: 9;
}
.banner__wrapper {
    position: flex;
    gap: 15px;
}
.w-40px {
    width: 40px !important;
}
.w-60px {
    width: 60px !important;
}
.w-80px {
    width: 80px !important;
}
.fw-600 {
    font-weight: 600 !important;
}
.text-dark-gray {
    color: #1d1f13;
}
.lh-24 {
    line-height: 24px;
}
.fs-14 {
    font-size: 14px !important;
}
.fs-15 {
    font-size: 15px;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.banner__info i {
    font-size: 14px;
    color: #ffa41b;
}

.price-highlight {
    display: flex;
    align-items: center;
    gap: 4px;
}

.price-highlight img {
    width: 15px;
}